Bug 183789

Summary: [WTF] Add standard containers with FastAllocator specialization
Product: WebKit Reporter: Yusuke Suzuki <ysuzuki>
Component: New BugsAssignee: Yusuke Suzuki <ysuzuki>
Status: RESOLVED FIXED    
Severity: Normal CC: cdumez, commit-queue, darin, mark.lam, saam, sam, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Yusuke Suzuki 2018-03-20 12:35:13 PDT
[WTF] Add standard containers with FastAllocator specialization
Comment 1 Yusuke Suzuki 2018-03-20 12:39:27 PDT
Created attachment 336139 [details]
Patch
Comment 2 Darin Adler 2018-03-22 18:42:53 PDT
Comment on attachment 336139 [details]
Patch

OK
Comment 3 Yusuke Suzuki 2018-03-23 05:08:15 PDT
Comment on attachment 336139 [details]
Patch

Thank you!
Comment 4 WebKit Commit Bot 2018-03-23 05:34:12 PDT
Comment on attachment 336139 [details]
Patch

Clearing flags on attachment: 336139

Committed r229893: <https://trac.webkit.org/changeset/229893>
Comment 5 WebKit Commit Bot 2018-03-23 05:34:14 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2018-03-23 05:35:18 PDT
<rdar://problem/38790583>